import { getOrigin } from "@/models/helper";

export default async function robots() {
  const origin = await getOrigin();
  return {
    rules: {
      userAgent: "*",
      allow: "/",
      disallow: "/dashboard/",
    },
    sitemap: `${origin}/sitemap.xml`,
  };
}
